baseurl = "https://embedded-test.org/"
title = "embedded-test"
author = "Waldemar Brodkorb"
theme = "strange-case"
languageCode = "en-us"

[params]
    colorScheme = "scheme-darkbrown"
    description = "embedded software testing"
    DateFormat = "2 Jan 2006"
    sidebarDescription = ""
    sidebarFreeText = "automatic software testing for Embedded firmware"

[[menu.main]]
    name = "Project site"
    url = "https://gogs.waldemar-brodkorb.de/oss/embedded-test"
    weight = -100
[[menu.main]]
    name = "Git"
    url = "https://cgit.embedded-test.org/cgi/cgit/embedded-test.git/"
    weight = -80
[[menu.main]]
    name = "Donation"
    url = "https://www.paypal.me/wbx"
    weight = -70

